.wrap {
	width: 980px;
	}

.on980, .only980 {display: block;}
.hide980 {display: none;}


.slider_cont {
	padding: 30px 50px;
	}

.slider_text {
	font-size: 28px;
	line-height: 30px;
	}

.slider_text span {
	font-size: 50px;
	line-height: 50px;
	}

.slick-prev {
	left: 10px;
	}

.slick-next {
	right: 10px;
	}


.home_bot {
	padding: 50px 0;
	}

.home_cont {
	width: 530px;
	}

.home_news {
	width: 420px;
	}

.news_list {
	padding: 0 0 40px 0;
	}




.prod_imgs {
	width: 450px;
	}